.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1000px;
    margin: 0px auto;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {

}

.jcarousel-skin-tango .jcarousel-item {
    width: 475px;
    margin: 0px 10px 70px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin: 0px 10px 70px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
   margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -95px;
    width: 55px;
    height: 172px;
    cursor: pointer;
    background: transparent url(../images/right.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{
	background: transparent url(../images/right_h.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -95px;
    width: 55px;
    height: 172px;
    cursor: pointer;
    background: transparent url(../images/left.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
	 background: transparent url(../images/left_h.png) no-repeat 0 0;
}




.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width: 775px;
    margin: 0px auto;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {

}

.jcarousel-skin-tango2 .jcarousel-item {
    width: 174px;
    margin: 0px 46px 60px 0px;
}

.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	margin: 0px 10px 70px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
   margin-right: 0;
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -95px;
    width: 55px;
    height: 172px;
    cursor: pointer;
    background: transparent url(../images/right.png) no-repeat 0 0;
}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover{
	background: transparent url(../images/right_h.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -95px;
    width: 55px;
    height: 172px;
    cursor: pointer;
    background: transparent url(../images/left.png) no-repeat 0 0;
}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover{
	 background: transparent url(../images/left_h.png) no-repeat 0 0;
}